package dev.kske.eventbus.core;


/**
 * An interface defining a single handler for {@link SimpleEvent}.
 * 
 * Used for testing event listener inheritance.
 * 
 * @author Kai S. K. Engelbart
 * @since 1.2.0
 */
interface SimpleEventListenerInterface {

	@Event(SimpleEvent.class)
	void onSimpleEventInterfaceHandler();
}
